/* material color, foo-800 series */

.ckstyle-highlight-red {
  color: #D50000 !important;
}

.ckstyle-highlight-pink {
  color: #ad1457 !important;
}

.ckstyle-highlight-purple {
  color: #6a1b9a !important;
}

.ckstyle-highlight-indigo {
  color: #283593 !important;
}

.ckstyle-highlight-blue {
  color: #1565c0 !important;
}

.ckstyle-highlight-light-blue {
  color: #0277bd !important;
}

.ckstyle-highlight-teal {
  color: #00695c !important;
}

.ckstyle-highlight-green {
  color: #2e7d32 !important;
}

.ckstyle-highlight-light-green {
  color: #558b2f !important;
}

.ckstyle-highlight-lime {
  color: #558b2f !important;
}

.ckstyle-highlight-yellow {
  color: #f9a825 !important;
}

.ckstyle-highlight-amber {
  color: #f9a825 !important;
}

.ckstyle-highlight-orange {
  color: #ef6c00 !important;
}

.ckstyle-highlight-deep-orange {
  color: #d84315 !important;
}

.ckstyle-highlight-brown {
  color: #4e342e !important;
}

.ckstyle-highlight-grey {
  color: #424242 !important;
}

.ckstyle-highlight-blue-grey {
  color: #37474f !important;
}

.ckstyle-responsive-table {
  overflow-x: auto;
}

.ckstyle-responsive-table table tr td {
  white-space: nowrap;
}
